.al {
	width: 16rem;
}

.al>.alheader {
	width: 16rem;
	height: 4.58rem;
	background: #f6f6f6;
	padding: 1.02rem 0 0 0;
	box-sizing: border-box;
}

.al>.alheader>p {
	text-align: center;
	font-size: 0.42rem;
}

.al>.alheader>img {
	width: 16rem;
	height: 0.89rem;
	margin-bottom: 0.64rem;
}

.al>.fleimg {
	width: 16rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.al>.fleimg>a>img {
	width: 7.9rem;
	height: 7.46rem;
	margin-top: 0.1rem;
}
